import { request } from "../../utils/index.js";
//#region src/components/pinModal/serve.ts
const getPinApi = (data) => {
	return request.getRequest().get("/h5/wallet/detail/pin", data);
};
const resetPinApi = (data) => {
	return request.getRequest().post("/h5/wallet/detail/pin/refresh", data);
};
//#endregion
export { getPinApi, resetPinApi };
